/* $Id: NormalSearchEngine.java 125 2011-03-09 09:49:51Z ohura $ */
package image_search;


public class NormalSearchEngine extends ImageSearchAdapter{	
	
	private static ImageSearchAdapter singleton = new NormalSearchEngine();
	
	private NormalSearchEngine() {
		
	}
	
	public static ImageSearchAdapter getInstance(){
		return singleton;
	}
}
